{% extends 'base_admin.html' %}

{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% load crispy_forms_tags %}

{% block title %} Location Image {% endblock title %}

{% block content %}
<div class="container-fluid">
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <h5 class="card-title">{% trans "Location Image" %}</h5>
            </div>

            <div class="card-body">
                <form class="create-form" method="post" enctype="multipart/form-data">
                    {% csrf_token %}

                    {{ form|crispy }}
                    <button class="submit-button btn btn-lg btn-primary btn-block" type="submit">Save</button>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock content %}